[AntiRape_v1.AntiRape]
BaseDeviceInclusionList=Class'BaseObjectClasses.BaseInventoryStation'
BaseDeviceInclusionList=Class'BaseObjectClasses.BasePowerGenerator'
BaseDeviceInclusionList=Class'BaseObjectClasses.BaseSensor'
TeamPlayerMin=8
TimerInterval=30